@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

body{
    font-family:'Roboto', sans-serif;
}

h1{
    background-color: rgb(200, 200, 200);
    padding: 5px 10px 5px 10px;
}

nav{
    background-color: grey;
}

nav li{
    list-style: none;
}

nav li a{
    text-decoration: none;
    color: white;
}

main h2:first-of-type{
    font-weight: 400;
}

.info img{
    border-radius: 20% 40%;
}

.info ul li{
    list-style: circle;
}

.info ul li span{
    color: green;
    font-style: oblique;
}

.experience .experience{
    padding: 10px
}

.education .education{
    padding: 10px
}

.experience-date, .education-date{ 
    display: inline-block;
    width: 150px;
    font-weight: 700;
}

.experience-position, .education-label{
    display: inline-block;
    width: 500px;
    color: green;
}

.experience-company, .education-school{
    display: inline-block;
    width: 330px;
}

.competence-level{
    display: inline-block;
    width: 100px;
    color: grey;
}